.version.packaging /* version checker */
{
	color: #00001A;
	background-color: #A62E3B;
}

.html
{
	background: #000000 url("../images/backgroundnew.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	padding-top: 63px;
	padding-bottom: 12px;
}

#ppmenuu215
{
	width: 0.01px;
	margin-left: 3px;
}

#pmenuu215
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#menuu215
{
	z-index: 15;
	width: 461px;
	margin-left: 1px;
}

#u230
{
	width: 76px;
	min-height: 32px;
	margin-right: -10000px;
}

#u233
{
	z-index: 18;
	width: 76px;
	margin-right: -10000px;
}

#u236-4
{
	width: 72px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233:hover #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:active #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:hover #u233,#pu233:active #u233,#pu233.MuseMenuActive #u233
{
	width: 76px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u233.f3s_top,#pu233:hover ._u233.f3s_top,#pu233:active ._u233.f3s_top,#pu233.MuseMenuActive ._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#u223
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 76px;
}

#u224
{
	z-index: 28;
	width: 77px;
	margin-right: -10000px;
}

#u226-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233.MuseMenuActive #u236-4,#pu224:hover #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:active #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u216
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 153px;
}

#u219
{
	z-index: 38;
	width: 77px;
	margin-right: -10000px;
}

#u222-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu224.MuseMenuActive #u226-4,#pu219:hover #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu219:active #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u265
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 230px;
}

#u266
{
	z-index: 48;
	width: 77px;
	margin-right: -10000px;
}

#u269-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu219.MuseMenuActive #u222-4,#pu266:hover #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu266:active #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u251
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 307px;
}

#u254
{
	z-index: 58;
	width: 77px;
	margin-right: -10000px;
}

#u256-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu266.MuseMenuActive #u269-4,#pu254:hover #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu254:active #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u258
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 384px;
}

#pu233,#pu224,#pu219,#pu266,#pu254,#pu261
{
	width: 0.01px;
}

#u261
{
	z-index: 68;
	width: 77px;
	margin-right: -10000px;
}

#u262-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu254.MuseMenuActive #u256-4,#pu261:hover #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261:active #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261.MuseMenuActive #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:hover #u224,#pu224:active #u224,#pu224.MuseMenuActive #u224,#pu219:hover #u219,#pu219:active #u219,#pu219.MuseMenuActive #u219,#pu266:hover #u266,#pu266:active #u266,#pu266.MuseMenuActive #u266,#pu254:hover #u254,#pu254:active #u254,#pu254.MuseMenuActive #u254,#pu261:hover #u261,#pu261:active #u261,#pu261.MuseMenuActive #u261
{
	width: 77px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u224.f3s_top,#pu224:hover ._u224.f3s_top,#pu224:active ._u224.f3s_top,#pu224.MuseMenuActive ._u224.f3s_top,._u219.f3s_top,#pu219:hover ._u219.f3s_top,#pu219:active ._u219.f3s_top,#pu219.MuseMenuActive ._u219.f3s_top,._u266.f3s_top,#pu266:hover ._u266.f3s_top,#pu266:active ._u266.f3s_top,#pu266.MuseMenuActive ._u266.f3s_top,._u254.f3s_top,#pu254:hover ._u254.f3s_top,#pu254:active ._u254.f3s_top,#pu254.MuseMenuActive ._u254.f3s_top,._u261.f3s_top,#pu261:hover ._u261.f3s_top,#pu261:active ._u261.f3s_top,#pu261.MuseMenuActive ._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#u111
{
	z-index: 13;
	width: 366px;
	margin-left: 1px;
	margin-top: 40px;
}

#u105
{
	z-index: 11;
	width: 287px;
	margin-top: 31px;
}

#pu422-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 23px;
}

#u422-4
{
	z-index: 114;
	width: 420px;
	min-height: 165px;
	background-color: transparent;
	line-height: 1.31;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u3633
{
	z-index: 238;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

#u398
{
	z-index: 80;
	width: 547px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 497px;
}

#u466
{
	z-index: 128;
	width: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 585px;
}

#slideshowu935
{
	z-index: 130;
	width: 0.01px;
	height: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 585px;
}

#u941
{
	position: absolute;
	width: 379px;
	height: 379px;
	background-color: transparent;
}

#u941popup
{
	z-index: 131;
}

#u1949
{
	z-index: 132;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1125
{
	z-index: 134;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1053
{
	z-index: 136;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1062
{
	z-index: 138;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1071
{
	z-index: 140;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1080
{
	z-index: 142;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1089
{
	z-index: 144;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1803
{
	z-index: 146;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1803_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u1832
{
	z-index: 148;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1847
{
	z-index: 150;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1876
{
	z-index: 152;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1919
{
	z-index: 154;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1934
{
	z-index: 156;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1992
{
	z-index: 158;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1098
{
	z-index: 160;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1107
{
	z-index: 162;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1116
{
	z-index: 164;
	width: 379px;
	height: 379px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u957
{
	position: absolute;
	width: 63px;
	background-color: transparent;
	top: 299px;
	left: 388px;
}

#u957popup
{
	z-index: 166;
}

#u1955-4
{
	z-index: 167;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1131-4
{
	z-index: 171;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1059-6
{
	z-index: 175;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1068-4
{
	z-index: 181;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1077-4
{
	z-index: 185;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1086-4
{
	z-index: 189;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1095-4
{
	z-index: 193;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1809-4
{
	z-index: 197;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1838-4
{
	z-index: 201;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1853-4
{
	z-index: 205;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1882-4
{
	z-index: 209;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1925-4
{
	z-index: 213;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1940-4
{
	z-index: 217;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1998-4
{
	z-index: 221;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1104-4
{
	z-index: 225;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1113-4
{
	z-index: 229;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u1122-4
{
	z-index: 233;
	width: 63px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3621
{
	z-index: 237;
	width: 55px;
	min-height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 982px;
}

#pu76
{
	width: 0.01px;
	margin-left: -25px;
	margin-top: 2px;
}

#u76
{
	z-index: 2;
	width: 1072px;
	height: 259px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u404-7
{
	z-index: 82;
	width: 188px;
	min-height: 108px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 237px;
}

#u405-6
{
	z-index: 89;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 445px;
}

#u406-6
{
	z-index: 95;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 653px;
}

#u407-7
{
	z-index: 101;
	width: 187px;
	min-height: 115px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 862px;
}

#u408-6
{
	z-index: 108;
	width: 186px;
	min-height: 90px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 29px;
}

#u404,#u405-2,#u406-2,#u407,#u408-2
{
	font-weight: bold;
}

#u436
{
	z-index: 118;
	width: 153px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 238px;
}

#u442
{
	z-index: 120;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#u442_img
{
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 7px;
}

#u448
{
	z-index: 122;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 641px;
}

#u454
{
	z-index: 124;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u460
{
	z-index: 126;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 863px;
}

#u466_img,#u460_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu2066
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: 11px;
}

#u2066
{
	z-index: 78;
	width: 21px;
	margin-right: -10000px;
}

#u409
{
	z-index: 76;
	width: 21px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u82-8
{
	z-index: 3;
	width: 972px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 77px;
}

body
{
	position: relative;
	min-width: 1026px;
}

